关于rpm 的问题。。。

为当前最终发行版之前的所有版本提供支持
回复
nowhaha
帖子: 41
注册时间: 2007-01-15 0:28
送出感谢: 0
接收感谢: 0

关于rpm 的问题。。。

#1

帖子 nowhaha » 2007-01-17 14:07

ubuntu 中能不能使用 rpm 安装包??
Runner
帖子: 183
注册时间: 2006-10-04 23:16
送出感谢: 0
接收感谢: 0

#2

帖子 Runner » 2007-01-17 14:12

可以使用alien来转换成deb,但是不保证百分百成功。
回复

回到 “老旧版本支持”